*{
  margin: 0;
  box-sizing: border-box;
  padding: 0;
}
body{

}
header{
background-color:rgb(233, 248, 248);
padding: 20px 0;
}
.container{
  width: 1200px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.logo{
  width: 5%;
  flex: 0 1 auto;

}
.logo a{

}
.logo a img{
  width: 50px;

}
nav{width: 95%;
  

}
nav ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
nav ul li{
  list-style: none;
}
nav ul li a {
  color: rgb(19, 18, 18);
  font-size: 27px;
  text-decoration: none;
  padding: 10px;
}
section{  
  height: 100vh;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;

}
section .container{
height: 100%;
align-items: flex-start ;
padding-bottom: 150px;
flex-direction: column;
justify-content: flex-end;
}
.yellow{
  background-image: url(../image/imag11.jpg) ;

}
.bule{
  background-image: url(../image/image22.jpg) ;
}
.red{
  background-image: url(../image/pexels-rodnae-productions-7845377.jpg) ;

}
.green{
  background-image: url(../image/new\ 2.jpg)
}


section h2{
background: #abee0e;
padding: 15px 40px;
font-weight: 600;
color:rgb(0, 0, 0);
border-radius: 4px;
}
section a{
  font-size: 20px;
  text-decoration: none;
  color: #ffffff;
  background: blue;
  padding: 10px 40px;
  margin-top: 15px;
  border-radius: 3px;
}